Package wx :: Class LogChain

[frames | no frames]

## Type LogChain

    object --+
             |
           Log --+
                 |
                LogChain

Proxy of C++ LogChain class

Method Summary
LogChain | `__init__(self, logger)`
Log | `GetOldLog(self)`
bool | `IsPassingMessages(self)`
| `PassMessages(self, bDoPass)`
| `SetLog(self, logger)`

Property Summary
| `OldLog`: See `GetOldLog`
| `thisown`: The membership flag

Property Details

### OldLog

See `GetOldLog`

  Get Method:
    `GetOldLog`(self)

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:50 2007 | http://epydoc.sf.net